## icedove-l10n 3.0.10

=== debian/changelog ===
icedove-l10n (1:3.0.10-1) unstable; urgency=low

  * New Upstream Version
    - changes in: fr, gl, ja, pl, ru, zh-CN
  * [b1aadeb] rebuild patch queue from patch-queue branch
    added patches:
    - 0051-sl-change-Edit-Urejanje-to-CTRL-E-and-email-source-v.patch
      (Closes: #601331)
    modified patches:
    - 0020-rebrand-gl-language-pack.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 01 Nov 2010 11:51:04 +0100

icedove-l10n (1:3.0.7-1) unstable; urgency=low

  * New Upstream Version
    - changes in: es-AR, nl, ru, sk
  * [9932536] rebuild patch queue from patch-queue branch
    added patches:
     - 0050-remove-empty-lines-on-top-of-si-install.rdf.patch
       (Closes: #595925)
  * [780c22c] recommend hunspell dictionary as an alternative to myspell
    (Closes: #593583)

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 13 Sep 2010 20:37:27 +0200

icedove-l10n (1:3.0.6-1) unstable; urgency=low

  * New Upstream Version
    - changes in: ca, fr, he, pl, pt-PT, ru, sk, sq, uk
  * [df4e5b4] rebuild patch queue from patch-queue branch
    modified patches:
     - 0004-rebrand-ca-language-pack.patch
     - 0017-rebrand-fr-language-pack.patch
  * [cd3ddf9] bump up standards version to 3.9.1
  * [8725a3f] add gbp.conf for easier package build

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 02 Aug 2010 19:37:55 -0400

icedove-l10n (1:3.0.5-1) unstable; urgency=low

  * New Upstream Version
    - changes in: af, da, de, es-AR, eu, fi, he, hu, is, ja, ko, nb-NO, nl,
      nn-NO, ru, sk, sl, sv-SE
  * [ebde434] rebuild patch queue from patch-queue branch
    modified patches:
     - 0017-rebrand-fr-language-pack.patch (Closes: #579132)
     - 0040-rebrand-sk-language-pack.patch
     - 0043-rebrand-ta-LK-language-pack.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 18 Jun 2010 19:02:48 +0200

icedove-l10n (1:3.0.4-1) unstable; urgency=low

  * New Upstream Version
    - changes in: ca, da, de, es-ES, fi, fr, gl, he, is, it, ja, ko, nn-NO,
      pt-PT, ru, uk
    - [cc8e164] add Slovenian (sl) localization
  * [b165032] depend on icedove-l10n-et and icedove-l10n-si in icedove-
    l10n-all
  * [e90ec39] Switch to dpkg-source 3.0 (quilt) format

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 05 Apr 2010 11:03:35 +0200

icedove-l10n (1:3.0.3-1) experimental; urgency=low

  * New Upstream Version (Closes: #564782)
    - changes in: ca, da, de, es-ES, fi, fr, fy-NL, ga-IE, he, is, it, ko, ln,
      nn-NO, pt-PT, ru, sk
  * [25ce7af] rebuild patches from patch-queue branch
    - remove 0049-adjust-min-and-max-version-to-a-larger-range.patch, which
      was fixed upstream
  * [8361d82] add watch file

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 07 Mar 2010 14:29:24 +0100

icedove-l10n (1:3.0.1-1) experimental; urgency=low

  * New upstream release and New maintainer (Closes: #543928)
  * debian/rules:
    - [c3ccb27] work on extracted xpi files and use quilt to patch
    - [cc75e6c] build jar files now in upstream dir
    - [7769f6a] remove jar files in clean target
    - [1b72384] force 'rm' in clean target
  * debian/control:
    - [4f39342] icedove-l10n-* packages are for icedove >= 3.0
    - [3a65fc3] add VCS tags
    - [56a461a] enable DM-Upload-Allowed
    - [0ea7ec7] remove unavailable language packs
  * [2e1b2b6] new languages ar bn-bd et fy-nl gl id is ka ro si sq sr ta-lk vi
  * [08f6723] Galician is now a official supported language
  * [89bc4e4] remove extra copyright notice for removed language packs
  * [974dd3a] rebuild patch directory from patch-queue branch
  * [8431bcc] add script to download upstream xpi files
  * [b4df744] update Standards-Version and debhelper build depends to make
    lintian happy
  * [cbd0a56] document patch system (quilt)

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 22 Feb 2010 21:13:50 +0100

icedove-l10n (1:2.0.0.22+debian-3) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 16:10:20 +0200

icedove-l10n (1:2.0.0.22+debian-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Adding misc depends.
  * Rewriting copyright file in machine-interpretable format.
  * Minimizing rules file.
  * Updating patch descriptions.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Aug 2009 13:09:02 +0200

icedove-l10n (1:2.0.0.22+debian-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 2.0.0.22+debian.
  * Updating depends to icedove to version 2.0.0.22.
  * Updating section to localization.
  * Updating stanards version to 3.8.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 01 Jul 2009 11:35:49 -0300

icedove-l10n (1:2.0.0.19+debian-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 2.0.0.19+debian.
  * Updating package to standards 3.8.1.
  * Removing old conflicts, replaces, transitional packages.
  * Updating depends to icedove to version 2.0.0.19.
  * Ukrainian locales are official now.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 05 Apr 2009 12:44:00 +0200

icedove-l10n (1:2.0.0.17+debian-2) unstable; urgency=low

  * Updating depends to icedove to version 2.0.0.17.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Oct 2008 08:57:00 +0200

icedove-l10n (1:2.0.0.17+debian-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 2.0.0.17+debian.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Oct 2008 18:46:00 +0200

icedove-l10n (1:2.0.0.16+debian-1) unstable; urgency=low

  * Updating depends to icedove to version 2.0.0.16.
  * Reordering rules file.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Merging upstream version 2.0.0.16+debian.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Aug 2008 15:29:00 +0200


