=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	cd $(CURDIR)/upstream; \
	for XPI in *; \
	do \
		LOCALE=`basename $${XPI}`; \
		cd $(CURDIR)/upstream/$${LOCALE}/chrome; \
		rm -f $${LOCALE}.jar; \
		cd $(CURDIR)/upstream; \
	done

override_dh_auto_build:
	cd $(CURDIR)/upstream; \
	for XPI in *; \
	do \
		LOCALE=`basename $${XPI}`; \
		cd $(CURDIR)/upstream/$${LOCALE}/chrome; \
		zip -q -0r $${LOCALE}.jar locale; \
		cd $(CURDIR)/upstream; \
	done

override_dh_auto_install:
	# locale
	cd $(CURDIR)/upstream; \
	for DIRECTORY in *; \
	do \
		LOCALE=`echo $${DIRECTORY} | sed --posix 'y/ABCDEFGHIJKLMNOPQRSTUVWXYZ/abcdefghijklmnopqrstuvwxyz/'`; \
		mkdir -p $(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/lib/icedove/extensions/`cat $${DIRECTORY}/install.rdf | sed --posix '/em:id=/!d;s/[ ]*em:id="//;s/".*//'`/chrome; \
		install -m 644 $${DIRECTORY}/chrome/*.jar $(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/lib/icedove/extensions/`cat $${DIRECTORY}/install.rdf | sed --posix '/em:id=/!d;s/[ ]*em:id="//;s/".*//'`/chrome; \
	done;

	# install.rdf
	cd $(CURDIR)/upstream; \
	for DIRECTORY in *; \
	do \
		LOCALE=`echo $${DIRECTORY} | sed --posix 'y/ABCDEFGHIJKLMNOPQRSTUVWXYZ/abcdefghijklmnopqrstuvwxyz/'`; \
		install -m 644 $${DIRECTORY}/install.rdf $(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/lib/icedove/extensions/`cat $${DIRECTORY}/install.rdf | sed --posix '/em:id=/!d;s/[ ]*em:id="//;s/".*//'`; \
	done;

	# chrome.manifest
	cd $(CURDIR)/upstream; \
	for DIRECTORY in *; \
	do \
		LOCALE=`echo $${DIRECTORY} | sed --posix 'y/ABCDEFGHIJKLMNOPQRSTUVWXYZ/abcdefghijklmnopqrstuvwxyz/'`; \
		install -m 644 $${DIRECTORY}/chrome.manifest $(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/lib/icedove/extensions/`cat $${DIRECTORY}/install.rdf | sed --posix '/em:id=/!d;s/[ ]*em:id="//;s/".*//'`; \
	done;

	# uninstall
	cd $(CURDIR)/upstream; \
	for DIRECTORY in *; \
	do \
		LOCALE=`echo $${DIRECTORY} | sed --posix 'y/ABCDEFGHIJKLMNOPQRSTUVWXYZ/abcdefghijklmnopqrstuvwxyz/'`; \
		mkdir -p $(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/lib/icedove/extensions/`cat $${DIRECTORY}/install.rdf | sed --posix '/em:id=/!d;s/[ ]*em:id="//;s/".*//'`/uninstall; \
		cat $${DIRECTORY}/install.rdf | \
			sed --posix '/<em:locale>/!d' | \
			sed --posix "s/.*/register	global	locale	$${DIRECTORY}/" > \
			$(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/lib/icedove/extensions/`cat $${DIRECTORY}/install.rdf | sed --posix '/em:id=/!d;s/[ ]*em:id="//;s/".*//'`/uninstall/Uninstall; \
	done;

	# debian settings
	cd $(CURDIR)/upstream; \
	for DIRECTORY in *; \
	do \
		LOCALE=`echo $${DIRECTORY} | sed --posix 'y/ABCDEFGHIJKLMNOPQRSTUVWXYZ/abcdefghijklmnopqrstuvwxyz/'`; \
		mkdir -p $(CURDIR)/debian/icedove-l10n-$${LOCALE}/var/lib/icedove/extensions.d; \
		echo extension,`cat $${DIRECTORY}/install.rdf | sed --posix '/em:id=/!d;s/[ ]*em:id="//;s/".*//'` > $(CURDIR)/debian/icedove-l10n-$${LOCALE}/var/lib/icedove/extensions.d/50$${DIRECTORY}-locale.ext; \
	done;
