## icedove-l10n 3.1.10

=== debian/changelog ===
icedove-l10n (1:3.1.10-1) unstable; urgency=low

  * New Upstream Version
    - changes in: cs, da, gd, gl, hu, is, it, pl, pt-PT, ru
  * [bd5597d] bump up standards version to 3.9.2 (no changes needed)

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 30 Apr 2011 18:21:12 +0200

icedove-l10n (1:3.1.9-2) unstable; urgency=low

  * Upload to unstable
  * [ce2ce49] install translation files into /usr/share instead of /usr/lib
    (Closes: #620424)

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 02 Apr 2011 16:04:10 +0200

icedove-l10n (1:3.1.9-1) experimental; urgency=low

  * New Upstream Version (Closes: #617808)
    - changes in: da, ga-IE, gd, is, ja, ru, sk, zh-TW
  * [a4ff20d] rebuild patch queue from patch-queue branch
    added patches:
    - 0051-disable-extension-update-extension-is-managed-by-apt.patch
      Thanks to Arno Renevier <arno@renevier.net> (Closes: #616102)
    modified patches:
    - 0048-rebrand-gd-language-pack.patch
  * [294218b] add myself as copyright holder of debian files
  * [ffbcdaf] adjust copyright file for DEP5 specification
  * [1b94092] run get-orig.sh with '-e' to stop on any error
  * [2a35f4e] add Hans Ofverbeck as copyright holder of debian files
  * [ac1a935] debian/rules: cleanup bash repeats
  * [8ff00ca] debian/rules: use 'tr' to down-case locale name
  * [eb65688] describe preparation of upstream tarball in README.source

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 12 Mar 2011 18:45:20 +0100

icedove-l10n (1:3.1.7-1) experimental; urgency=low

  * New Upstream Version
    - changes in: da, de, fr, fy-NL, gd, he, hu, is, it, ja, lt, nb-NO, nl,
                  ru, zh-TW
  * [4d63dce] rebuild patch queue from patch-queue branch
    modified patches:
    - 0048-rebrand-gd-language-pack.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 12 Dec 2010 18:09:37 +0100

icedove-l10n (1:3.1.6-1) experimental; urgency=low

  * New Upstream Version
    - added: gd, gl, sr
    - changes in: bg, bn-BD, ca, es-AR, fr, it, ru, sl, zh-CN
  * [3078bcc] rebuild patch queue from patch-queue branch
    added patches:
     - 0048-rebrand-gd-language-pack.patch
     - 0049-rebrand-gl-language-pack.patch
     - 0050-sl-change-Edit-Uredi-to-CTRL-E.patch (Closes: #601331)

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 06 Nov 2010 21:03:09 +0100

icedove-l10n (1:3.1.3-1) experimental; urgency=low

  * New Upstream Version
    - changes in: is nl pl zh
  * [1bfefc6] rebuild patch queue from patch-queue branch
    added patches:
     - 0047-remove-empty-lines-on-top-of-si-install.rdf.patch
       (Closes: #595925)
  * [5334ec3] recommend hunspell dictionary as an alternative to myspell
    (Closes: #593583)

 -- Christoph Goehre <chris@sigxcpu.org>  Tue, 14 Sep 2010 11:05:21 +0200

icedove-l10n (1:3.1.2-1) experimental; urgency=low

  * New Upstream Version
    - changes in: hu, ru

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 06 Aug 2010 14:17:24 -0400

icedove-l10n (1:3.1.1-1) experimental; urgency=low

  * New Upstream Version
    - removed: gl, ka, sr, ta-lk
  * [53ded2f] rebuild patch queue from patch-queue branch
  * [82b9cc8] don't generate packages for unsupported languages
  * [2e4fe9e] reorder depends for icedove-l10n-all
  * [07bbdd8] bump up standards version to 3.9.1
  * [6a8537e] let all language packages depend on icedove >= 3.1

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 01 Aug 2010 23:24:23 -0400
