=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christoph Goehre <chris@sigxcpu.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: unzip, zip
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/pkg-mozilla/icedove-l10n.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozilla/icedove-l10n.git;a=summary
@@ -12,19 +12,56 @@
 Package: icedove-l10n-all
 Architecture: all
 Depends:
- ${misc:Depends}, icedove-l10n-af, icedove-l10n-ar, icedove-l10n-be,
- icedove-l10n-bg, icedove-l10n-bn-bd, icedove-l10n-ca, icedove-l10n-cs,
- icedove-l10n-da, icedove-l10n-de, icedove-l10n-el, icedove-l10n-en-gb,
- icedove-l10n-es-ar, icedove-l10n-es-es, icedove-l10n-et, icedove-l10n-eu,
- icedove-l10n-fi, icedove-l10n-fr, icedove-l10n-fy-nl, icedove-l10n-ga-ie,
- icedove-l10n-gl, icedove-l10n-he, icedove-l10n-hu, icedove-l10n-id,
- icedove-l10n-is, icedove-l10n-it, icedove-l10n-ja, icedove-l10n-ka,
- icedove-l10n-ko, icedove-l10n-lt, icedove-l10n-nb-no, icedove-l10n-nl,
- icedove-l10n-nn-no, icedove-l10n-pa-in, icedove-l10n-pl, icedove-l10n-pt-br,
- icedove-l10n-pt-pt, icedove-l10n-ro, icedove-l10n-ru, icedove-l10n-si,
- icedove-l10n-sk, icedove-l10n-sl, icedove-l10n-sq, icedove-l10n-sr,
- icedove-l10n-sv-se, icedove-l10n-ta-lk, icedove-l10n-tr, icedove-l10n-uk,
- icedove-l10n-vi, icedove-l10n-zh-cn, icedove-l10n-zh-tw
+ ${misc:Depends},
+ icedove-l10n-af,
+ icedove-l10n-ar,
+ icedove-l10n-be,
+ icedove-l10n-bg,
+ icedove-l10n-bn-bd,
+ icedove-l10n-ca,
+ icedove-l10n-cs,
+ icedove-l10n-da,
+ icedove-l10n-de,
+ icedove-l10n-el,
+ icedove-l10n-en-gb,
+ icedove-l10n-es-ar,
+ icedove-l10n-es-es,
+ icedove-l10n-et,
+ icedove-l10n-eu,
+ icedove-l10n-fi,
+ icedove-l10n-fr,
+ icedove-l10n-fy-nl,
+ icedove-l10n-ga-ie,
+ icedove-l10n-gd,
+ icedove-l10n-gl,
+ icedove-l10n-he,
+ icedove-l10n-hu,
+ icedove-l10n-id,
+ icedove-l10n-is,
+ icedove-l10n-it,
+ icedove-l10n-ja,
+ icedove-l10n-ko,
+ icedove-l10n-lt,
+ icedove-l10n-nb-no,
+ icedove-l10n-nl,
+ icedove-l10n-nn-no,
+ icedove-l10n-pa-in,
+ icedove-l10n-pl,
+ icedove-l10n-pt-br,
+ icedove-l10n-pt-pt,
+ icedove-l10n-ro,
+ icedove-l10n-ru,
+ icedove-l10n-si,
+ icedove-l10n-sk,
+ icedove-l10n-sl,
+ icedove-l10n-sq,
+ icedove-l10n-sr,
+ icedove-l10n-sv-se,
+ icedove-l10n-tr,
+ icedove-l10n-uk,
+ icedove-l10n-vi,
+ icedove-l10n-zh-cn,
+ icedove-l10n-zh-tw
 Description: All language packages for Icedove (meta)
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -35,7 +72,7 @@
 
 Package: icedove-l10n-af
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Description: Afrikaans language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -45,7 +82,7 @@
 
 Package: icedove-l10n-ar
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: hunspell-ar
 Description: Arabic language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -56,7 +93,7 @@
 
 Package: icedove-l10n-be
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Description: Belarusian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -66,7 +103,7 @@
 
 Package: icedove-l10n-bg
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-bg
 Description: Bulgarian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -77,7 +114,7 @@
 
 Package: icedove-l10n-bn-bd
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Description: Bengali language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -87,7 +124,7 @@
 
 Package: icedove-l10n-ca
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-ca
 Description: Catalan/Valencian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -98,7 +135,7 @@
 
 Package: icedove-l10n-cs
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-cs-cz
 Description: Czech language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -109,7 +146,7 @@
 
 Package: icedove-l10n-da
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-da | hunspell-da
 Description: Danish language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -120,7 +157,7 @@
 
 Package: icedove-l10n-de
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-de-de | myspell-de-at | myspell-de-ch | hunspell-de-de | hunspell-de-at | hunspell-de-ch
 Description: German language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -131,7 +168,7 @@
 
 Package: icedove-l10n-el
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-el-gr
 Description: Greek language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -142,7 +179,7 @@
 
 Package: icedove-l10n-en-gb
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-en-gb | myspell-en-us | hunspell-en-us
 Description: English (Great Britain) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -153,7 +190,7 @@
 
 Package: icedove-l10n-es-ar
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-es
 Description: Spanish (Argentina) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -164,7 +201,7 @@
 
 Package: icedove-l10n-es-es
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-es
 Description: Spanish (Spain) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -175,7 +212,7 @@
 
 Package: icedove-l10n-et
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-et
 Description: Estonian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -186,7 +223,7 @@
 
 Package: icedove-l10n-eu
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Description: Basque language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -196,7 +233,7 @@
 
 Package: icedove-l10n-fi
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-fi
 Description: Finnish language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -207,7 +244,7 @@
 
 Package: icedove-l10n-fr
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-fr | myspell-fr-gut | hunspell-fr
 Description: French language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -218,7 +255,7 @@
 
 Package: icedove-l10n-fy-nl
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Description: Frisian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -228,7 +265,7 @@
 
 Package: icedove-l10n-ga-ie
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Description: Irish (Ireland) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -236,9 +273,20 @@
  .
  This package contains the localization of Icedove in Irish (Ireland).
 
+Package: icedove-l10n-gd
+Architecture: all
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
+Recommends: myspell-gd
+Description: Gaelic (Scottish) language package for Icedove
+ Icedove is an unbranded Thunderbird mail client suitable for free distribution.
+ The goal of Thunderbird is to produce a cross platform stand-alone mail
+ application using the XUL user interface language.
+ .
+ This package contains the localization of Icedove in Gaelic (Scottish).
+
 Package: icedove-l10n-gl
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: hunspell-gl-es
 Description: Galician language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -249,7 +297,7 @@
 
 Package: icedove-l10n-he
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-he
 Description: Hebrew language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -260,16 +308,6 @@
 
 Package: icedove-l10n-hu
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
+Depends: ${misc:Depends}, icedove (>= 3.1), icedove (<= 3.2)
 Recommends: myspell-hu | hunspell-hu
 Description: Hungarian language package for Icedove
- Icedove is an unbranded Thunderbird mail client suitable for free distribution.
- The goal of Thunderbird is to produce a cross platform stand-alone mail
- application using the XUL user interface language.
- .
- This package contains the localization of Icedove in Hungarian.
-
-Package: icedove-l10n-id
-Architecture: all
-Depends: ${misc:Depends}, icedove (>= 3.0), icedove (<= 3.1)
-Description: Indonesian language package for Icedove
